lapacke_sspev_work.c(3)

NAME
lapacke_sspev_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sspev_work (int matrix_layout, char jobz, char uplo, lapack_int n, float *ap, float *w, float *z, lapack_int ldz, float *work)

Function Documentation

  lapack_int LAPACKE_sspev_work (int matrix_layout, char jobz, char uplo, lapack_int n, float * ap, float * w, float * z, lapack_int ldz, float * work)

Definition at line 36 of file lapacke_sspev_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.